## trove3 3.0.3

=== debian/changelog ===
trove3 (3.0.3-6) unstable; urgency=medium

  * Team upload.
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * d/watch: version=5
  * Point Vcs fields to Salsa
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Oct 2025 21:46:09 +0100

trove3 (3.0.3-5) unstable; urgency=medium

  [ Steffen Möller ]
  * Team upload.
  * Update watch - project moved to bitbucket
  * Using Files-Excluded in d/copyright, formatting.

  [ Markus Koschany ]
  * Declare compliance with Debian Policy 4.2.1.
  * Add no-CORBA-JDK11.patch. Remove the test failing with OpenJDK 11.
    (Closes: #912265)

 -- Markus Koschany <apo@debian.org>  Mon, 29 Oct 2018 20:02:06 +0100

trove3 (3.0.3-4) unstable; urgency=medium

  * Team upload.
  * Moved the javadoc to /usr/share/doc/libtrove3-java/api/
  * Moved the package to Git
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 18 Apr 2018 18:16:41 +0200

trove3 (3.0.3-3) unstable; urgency=medium

  * Team upload.
  * Build target release and ship all generated classes like
    TIntObjectHashMap.class.
  * Enable the test suite. Add ant-optional and junit4 to Build-Depends.
  * Remove Michael Koch from Uploaders. He is not active anymore.
  * Use canonical Vcs-URI. Use https.
  * Rename README.Debian-source to README.source.

 -- Markus Koschany <apo@debian.org>  Sat, 30 Jan 2016 15:54:00 +0100

trove3 (3.0.3-2) unstable; urgency=low

  * Bump to policy version 3.9.6 (no changes)
  * Do not include user name in Manifest, to make build easier to
    reproduce (via reproducible.debian.net)
  * Switch build system to DH7 + javahelper instead of CDBS
  * Install a pom file into /usr/share/maven-repo to allow secure builds
    using maven in offline mode.
  * Jars were renamed to trove4j due to compatibility with maven,
    install legacy symlinks named trove-3.jar and trove-3.0.3.jar
    (Used inconsistenly by upstream, too.)

 -- Erich Schubert <erich@debian.org>  Fri, 01 May 2015 14:19:01 +0200

trove3 (3.0.3-1) unstable; urgency=low

  * New upstream bug fix release.
  * Fixes: ArrayIndexOutOfBoundsException in TIntHashSet.retainAll
  * Fixes: no_entry_value initialized incorrectly

 -- Erich Schubert <erich@debian.org>  Sun, 15 Jul 2012 12:27:10 +0200
