=== debian/control ===
Source: trove3
Standards-Version: 4.7.2
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Erich Schubert <erich@debian.org>,
 Torsten Werner <twerner@debian.org>,
Section: java
Priority: optional
Build-Depends:
 ant,
 ant-optional,
 debhelper-compat (= 13),
 default-jdk-headless,
 javahelper,
 junit4,
 maven-repo-helper,
Vcs-Browser: https://salsa.debian.org/java-team/trove3
Vcs-Git: https://salsa.debian.org/java-team/trove3.git
Homepage: http://trove4j.sourceforge.net/

Package: libtrove3-java
Architecture: all
Depends:
 ${misc:Depends},
Description: high performance collections for java
 GNU Trove is a fast, lightweight  implementations of the java.util
 Collections API. These implementations are designed to be pluggable
 replacements for their JDK equivalents.
 .
 Whenever possible, GNU Trove provide the same collections support for
 primitive types. This gap in the JDK is often addressed by using the
 "wrapper" classes (java.lang.Integer, java.lang.Float, etc.) with
 Object-based collections. For most applications, however, collections
 which store primitives directly will require less space and yield
 significant performance gains.

Package: libtrove3-java-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
Suggests:
 libtrove3-java,
Description: high performance collections for java
 GNU Trove is a fast, lightweight  implementations of the java.util
 Collections API. These implementations are designed to be pluggable
 replacements for their JDK equivalents.
 .
 Whenever possible, GNU Trove provide the same collections support for
 primitive types. This gap in the JDK is often addressed by using the
 "wrapper" classes (java.lang.Integer, java.lang.Float, etc.) with
 Object-based collections. For most applications, however, collections
 which store primitives directly will require less space and yield
 significant performance gains.
 .
 This package includes the documentation.
