=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for trove, using debhelper and javahelper

JAVA_HOME            := /usr/lib/jvm/default-java
DEB_UPSTREAM_VERSION := 3.0.3

export CLASSPATH := /usr/share/java/junit4.jar

%:
	dh $@ --with javahelper,maven_repo_helper

override_dh_auto_build-indep:
	dh_auto_build -- -Dversion.number=$(DEB_UPSTREAM_VERSION) release javadoc

override_dh_auto_install-indep:
	# Install pom and jar
	mh_installpom -plibtrove3-java \
	  debian/poms/trove4j-$(DEB_UPSTREAM_VERSION).pom
	mh_installjar -plibtrove3-java -l \
	  debian/poms/trove4j-$(DEB_UPSTREAM_VERSION).pom \
	  output/lib/trove-$(DEB_UPSTREAM_VERSION).jar
	# Additional symlinks:
	# The jar provided on the homepage is called trove-3.0.3.jar
	# Whereas the one on maven is called trove4j-3.0.3.jar...
	dh_link -plibtrove3-java \
	  /usr/share/java/trove4j-$(DEB_UPSTREAM_VERSION).jar \
	  /usr/share/java/trove-$(DEB_UPSTREAM_VERSION).jar \
	  /usr/share/java/trove4j-$(DEB_UPSTREAM_VERSION).jar \
	  /usr/share/java/trove-3.jar

make-pom:
	@mkdir -p debian/poms
	sed -e 's/###VERSION###/$(DEB_UPSTREAM_VERSION)/' < resources/maven-manual-deploy-pom.xml > debian/poms/trove4j-$(DEB_UPSTREAM_VERSION).pom
