=== debian/watch ===
Version: 5

Source: https://bitbucket.org/trove4j/trove/
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 3.1~git%cd.%h
Repack-Suffix: +dfsg
Dversion-Mangle: auto
